*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header {

  color: var(--default-color);
background-color: rgba(255, 255, 255, 0.667);
  padding: 0 !important;
  transition: all 0.5s;
  z-index: 997;
  border-bottom: 5px solid #d47317;
  /* height: 70px !important; */

}
.callme{
  display: none !important;
}
.about-page-text h2{
  font-size: 50px !important;
}
.about-page-banner-pasco{
    background:  url(../img/banner.png);
    background-size: cover;
    height: 90vh;
    width: 100%;
    background-position: center center;
    display: flex;
    align-items: center;
    /* object-fit: cover; */
    text-align: center;
    position: relative;
}
.about-page-banner-pasco p{
    color: white;
}
.about-page-text .breadcrumb .breadcrumb-item.active{
    color: white;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: white !important;
}
.breadcrumb li a{
  color:black !important;
  font-weight: bold;
}
.breadcrumb li {
 
  font-weight: bold;
}
.imgBox{

    display: flex;
    justify-content: center;
    
   }
   .imgBox img{
   
     height:402px;
     border:4px solid #fff;
     box-shadow: 0 5px 25px rgba(0,0,0,.5);
     margin-bottom: 40px;
   }
   ul.thumb{
    margin: 0 auto;
    padding: 0;
    display:flex;
    align-items: center;
    justify-content: center;
  }
  ul.thumb li{
    list-style: none;
    margin: 0 10px;
  }
  ul.thumb li img{
    border:4px solid #fff;
    box-shadow: 0 5px 25px rgba(0,0,0,.5);
    height: 50px;
    width: 50px;
  }
  #product-in-img{
    margin-top: 80px;
  }
  .icon-back a{
    color: #ce7813;
  }

  .code-btm{
    background-color:#ce7813;
   padding: 5px;
   width: 100%;
  }
  
    #border{
    border-right: 1px solid #fff;
      position: relative;
     
      }
      .border-1{
        width: 80%;
      }
      .thikness{
        text-align: center;
        margin-top:22px;
   }
   .thikness>h2{
     font-size: 1.5rem;
      color: white;
      border-bottom: 2px solid white;
    
   }
   /* .thikness>h2::after{
    content: " ";
    display: block;
    background-color:#fff;
    width:100%;
    margin-top: 20px;
    height: 2px;
    margin: auto;
  } */
   .thikness>p{
    font-size:20px;
    color: white;
  }
  
  .characteristics{
    text-align: center;
    margin-top:22px;

  }
  .characteristics>h2{
    font-size: 1.5rem;
    color: white;
    border-bottom: 2px solid white;
  }
  /* .characteristics>h2::after{
    content: " ";
    display: block;
    background-color:#fff;
    width:100%;
    height: 2px;
    margin: auto;
  } */
  #characteristics{
   position: absolute;
   margin-top: -30px;
   width:95%;
  }
  #swiper-wrapper{
    width: 100%;
  }
  .thikness-en>h4{
    font-size: 1.5rem;
   color:white !important;
  
  }
  .thikness-en>p>a:hover{
   text-decoration: none;
  }
  .thikness-en>p>a{
  color: white !important;
  font-size: 16px;
   }
   
  .thikness-en>h4::after{
    content: " ";
    display: block;
    background-color:#fff;
    width:100%;
    height: 2px;
    margin: auto;
  }
  .thikness-en{
    margin-top:22px;
    text-align: center;
  }
  
  .anti{
    border:4px solid #fff;
    box-shadow: 0 5px 25px rgba(0,0,0,.5);
    padding:20px;
    height: 300px;
  
    margin-top: 30px;
  }
  
  .anti-text>h4{
    color:black !important;
    margin-top: 20px;
    font-weight: bold;
  }
  .anti-text>p{
    color:black !important;
  }
  .b{
    display: none;
    font-size: 20px;
  }
  #load>b>img{
    
    color: white;
    cursor: pointer;
    width: 40px;
  
  }
  
  #load{
    text-align: center;
    color: #00aff0;
    font-size: 20px;
  }
  .about-page-banner-pasco .breadcrumb{
    background-color:#d4721773;
    width: 300px;
    padding: 10px;
    position: absolute;
    bottom: -16px;
  }

  .icon-back{
    position: absolute;
    top: 55%;
    right: 8%;
  }
  .product-add-text h1{
      color: #d47317;
      font-family: Arial;
      font-weight: 700;
      font-size: 44px;
  }

  /* filter  */


#filterInput {
  margin-bottom: 20px;
  padding: 10px;
  width: calc(100% - 20px);
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

#list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.listItem {
  /* padding: 10px;
  margin: 5px 0; */
  /* background-color: #f9f9f9;
  border-radius: 5px;
  transition: background-color 0.3s; */
}

/* .listItem:hover {
  background-color: #e9e9e9;
} */

.hidden {
  display: none;
}
.search-item input{
  background-color: rgba(255, 255, 255, 0.842);
}